hr {
	border-top: 1px solid black;
}

/*------NAV-------*/

.nav-button,
.nav-close {
        background: #EBEBEB;
        color: #A69A94;

}

.nav {
        background: #EBEBEB;
        color: #A69A94;
}

.nav ul {
        background-color: #232323;
}

.nav ul ul {
        background: #EBEBEB;
}

.nav ul ul ul {
        background: #EBEBEB;
}

.nav ul ul ul ul {
        background: #EBEBEB;
}

.nav ul ul ul ul ul {
        background: #EBEBEB;
}

.nav li {
        border-top: 1px solid #59544F;
}

.nav li:hover > a,
.nav li.nav-active > a {
        color: #3a382a;
        background: #c8c8c8;

}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited {
        color: #8C827D;
}

.nav ul li ul li a,
.nav ul li ul li a:hover,
.nav ul li ul li a:active,
.nav ul li ul li a:visited {
        color: #3A382A;
}